 --[[ 
 
 Name: ClosetGnomesZones
 
 Description: ClosetGnomeBigWigs changed to support Zones.  Basically a straight rip of Rabbit's code 
 so he gets 100% of the credit.

Know Problems:

Which set you set to Default isn't being displayed correctly from /cgz. 
 
 ]]


-------------------------------------------------------------------------------
-- Locals                                                                    --
-------------------------------------------------------------------------------

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnomeZone")
local queuedSet = nil

-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------

L:RegisterTranslations("zhCN", function() return {
	["Entered %s, equipping set %s."] = "进入 %s, 使用配置 %s.",
	["ClosetGnome - Zone"] = true,
	["Makes your ClosetGnome aware of the zones in this dangerous world."] = "设置你在各地图或区域时的装备.",

	["You have entered %s. Do you want to equip %s?\n\nYou can disable this confirmation dialog to autoequip with /cgz confirm."] = "你已经进入 %s. 你想切换装备为 %s吗?\n\n你可以用/cgz命令使这个自动换装的确认窗口失效或激活.",
	["Equip"] = "装备",
	["Cancel"] = "取消",

	["Assign"] = "分配",
	["Assign a set to the current zone."] = "为当前区域分配一个装备设置",
	["<set>"] = "<设置>",
	["List"] = "列表",
	["List assignments"] = "分配列表",
	["List the current assignments."] = "当前的分配列表",
	["Confirm"] = "确认",
	["Confirm Autoequip"] = "确认自动换装",
	["Open a confirmation dialog before autoequipping a zone set."] = "自动切换为区域装备设置前, 先弹出确认窗口",
	["Default"] = "默认",
	["Set your outfit for unassigned zones."] = "为未分配的区域设定默认装备",

	["%s assigned to %s."] = "%s 分配给 %s.",
	["%s: %s."] = true,
	["%d assignments registered."] = "%s 分配已注册",
} end)
